/* Shopping cart classes
----------------------------------------------------------------------------------------------------*/
input.ectbutton, button.ectbutton {
	background: #080909;
	color: #FFF;
	padding: 4px 12px;
	border: 0;
	border-radius: 4px;
	font-family: FontAwesome,sans-serif;
	cursor: pointer;
	font-weight: normal;
}

input.ectbutton:hover,button.ectbutton:hover{
	background:#f36e21;
	color:#fff;
	cursor:pointer;
}
input.ectbutton:disabled,button.ectbutton:disabled{
	background:#DDD;
	color:#000;
	cursor:default;
}
/* Soft Cart */
div.scwrap{
background:#000;
color: #fff !important;
}
.scart.scnostock {
	background-color: #ccc !important;
	color: #000;
}
.ectlink.scclink {
	color: #fff !important;
}
input.cdformsmfixw {
	width: 195px;
}
.cdform1fixw, .cdform2fixw {
	width: 260px;
}
/* Quick Buy */
div.qbuywrapper{
background:#000;
}
div.qbuywrapper div.multioptiontext{float:left;width:49%;text-align:left}
.hprecqbuybutton, .hpbesqbuybutton {
	text-align: center;
	margin-bottom: 20px;
}
.qbuybutton{
	background-color: #fff;
	border: none;
	display: inline-block;
	letter-spacing: 0.5px;
	padding: 8px 15px 9px 6px;
	text-transform: none;
	font-size: 15px;
	cursor: pointer;
	transition: all 0.4s ease 0s;
}
div.qbuywrapper div.prodimage{
border:0px;
width:200px;
border-right: 1px solid #ccc;
float:left;
}

div.qbuywrapper div.prodname{
float:right;
width:60%;
text-align:left;
margin-top:12px;
}

div.qbuywrapper div.prodmanufacturer{
float:right;
width:60%;
border-bottom:1px solid #ccc;
text-align:left;
margin-top:12px;
color:#fff;
}
div.qbuywrapper div.prodname .ectlink {
	color: #fff;
}
div.qbuywrapper div.addtocart {
	width: 15%;
	float: right;
		margin-top:10px;
}
div.qbuywrapper div.prodprice {
	float:right;
width:60%;

text-align:left;
margin-top:12px;
color:#fff;
}
div.qbuywrapper div.quantity0div {
	float: left;
	text-align: right;
	width: 50%;
	margin-top:10px;
}
div.qbuywrapper div.prodmanufacturer span.prodmanufacturerlabel {
	color: #F36E21;
	margin-right: 2px;
	}
	div.hpbestbuybutton,  input.qbuybutton{ background: rgba(0, 0, 0, 0.0) url("../images/icon-cart-round5.png") no-repeat scroll 40px center !important;
    color: #000;
    font-size: 16px;
    line-height: 40px;
    text-align: center;
    transition: all 0.45s ease 0s;
    width: 100%;
}
div.hpbestbuybutton, input.qbuybutton:hover{background: rgba(0, 0, 0, 0.0) url("../images/icon-cart-option2.png") no-repeat scroll 40px center !important;
    font-size: 16px;
    width: 100%;
		background-color:#000 !important;
		}
		
			.emfsubtable{
background-color:#000;
}
.cobll.emfll {
	color: #fff;
}

/* TOP ROW */
div.cartdetails_cntnr{
background-color:#f5f5f5;
}
div.cartdetails{
border-bottom:0px solid #999;
font-weight: bold;
color: #212121;
}
div.cartdetailsid{
width:15%;
text-align:center;
}

div.cartlineid{
width:15%;
text-align:center;
}
.searchcntnr.searchprice_cntnr {
	display: none;
}
input.cartlineupdate,input.updateestimator{
background:#D85906;
color:#fff;
border-radius:4px;
border:0px;
font-size:12px;
padding:4px 6px;
cursor:pointer;
text-shadow:0px 1px 0px #854629;
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #D85906), color-stop(1, #bc3315));
background:-moz-linear-gradient(top, #D85906 5%, #bc3315 100%);
background:-webkit-linear-gradient(top, #D85906 5%, #bc3315 100%);
background:-o-linear-gradient(top, #D85906 5%, #bc3315 100%);
background:-ms-linear-gradient(top, #D85906 5%, #bc3315 100%);
background:linear-gradient(to bottom, #D85906 5%, #bc3315 100%);
}
div.cartshippingdetails {
	width: 51%;
	background-color: #f5f5f5;
	padding-left: 15px;
	padding-right: 20px;
	margin-right: 20px;
}
div.cartstateselector{
display:inline-block; 
white-space:normal;
width:77%;
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	margin-top: 0px;
	margin-bottom: 10px;
	text-transform: uppercase;
	}
	div.cartcountryselectortext{
display:inline-block; 
white-space:normal;
width:20%;
font-family: 'Poppins', sans-serif;
	font-weight: 400;
	margin-top: 0px;
	margin-bottom: 10px;
	text-transform: uppercase;
	font-size:18px;
	color:#000;
}
	#statetxt {
	/* color: #1b2839; */
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	margin-top: 0px;
	margin-bottom: 10px;
	text-transform: uppercase;
	font-size: 18px;
}
div.estimatorerror{
color: #1b2839;
font-family: 'Poppins', sans-serif;
font-weight: 400;
margin-top: 0px;
margin-bottom: 10px;
text-transform: uppercase;
font-size: 21px;
}
.scart.scclose {
	float: right;
}

div.logintoaccount{
width:50%;
float:left;
font-size:14px;
text-align: right;
padding-right: 20px;
}
div.createaccount{
width:50%;
float:left;
font-size:14px;
}
div.accloginwrapper, div.acccreatewrapper {
	background-color: #000 !important;
	color: #fff;
}

.cobhl.cart2header.cartheader::before {
	content: "Step 2 of 4 - ";
}
div.cartheader{
background-color: #f5f5f5;
height: 40px;
padding-top: 10px;
color: #000;
}
.cobhl.cart3header.cartheader::before {
	content: "Step 3 of 4 - ";
}
div.cart2header{
text-align: center;
}

div.cart3header{
text-align: center;
}
	
div.searchheader {
	
	font-size: 25px;
	background-color: #f0f0f0;
	font-family: "Raleway", sans-serif;
	letter-spacing: 1px;
	font-weight: 500;
	line-height: 32px;
	padding: 8px 17px;
	color: #1b2839;
	text-transform: uppercase;
}	
div.searchtext {
	font-size: 16px;
	color: #000;
	letter-spacing: 1px;
}
div.ectdivhead{
font-weight:normal;
font-size:1.1em;
text-align:left;
border:1px solid #f5f5f5;
font-family: "Raleway", sans-serif;
letter-spacing: 1px;
background-color: #f0f0f0;
}
.ectclientloginaccount, .ectclientloginaddress, .ectclientloginorders {
	font-family: "raleway", sans-serif;
	font-size: 16px !important;
}
	
/*minicart*/
table.mincart, td.mincart{
width:100%;
background:#fff;
font-size:14px;
text-align:center;
}

.minicartcnt{
    text-align:center;
}
.policysubhead {
	font-size: 16px;
	text-decoration: underline;
}


.emfhl{
background:#515151;
color:#fff;
}

/*Internal store naviagtion*/
a.ectlink:link {
	color: #000;
	text-decoration: none;
}

a.ectlink:visited {
	color: #000;
	text-decoration: none;
}

a.ectlink:active {
	color: #000;
	text-decoration: none;
}

a.ectlink:hover {
	color: #666;
	text-decoration: none;
}

/*Button and form field styles*/
input.continueshopping,input.printversion,input.applycoupon,input.configbutton,input.reviewsubmit,input.efsend,input.efclose,input.cartaccountlogin,input.forgotpassword,input.newaccount,input.submit,input.cancel,input.createlist,input.trackinggo,input.logintoaccount,input.createaccount,input.gcsubmit,input.login, input.newaffiliate, input.affiliatelogin, input.search,input.buybutton, input.sccheckout, input.checkoutbutton, input.vieworderstatus, input.viewlicense, input.trackpackage, input.logout, input.editaffiliate,input.backacct,input.giftwrapsubmit,input.giftwrapcancel{
	background:#F36E21;
	color:#fff;
	padding:4px 12px;
	border:0;
	border-radius:4px;
  -webkit-appearance: none;
text-shadow: none !important;
}

input.continueshopping:hover,input.printversion:hover,input.applycoupon:hover,input.configbutton:hover,input.reviewsubmit:hover,input.efsend:hover,input.efclose:hover,input.cartaccountlogin:hover,input.newaccount:hover,input.forgotpassword:hover,input.submit:hover,input.cancel:hover,input.createlist:hover,input.trackinggo:hover,input.logintoaccount:hover,input.createaccount:hover,input.gcsubmit:hover,input.login:hover, input.newaffiliate:hover, input.affiliatelogin:hover, input.search:hover,input.buybutton:hover, input.sccheckout:hover, input.checkoutbutton:hover, input.vieworderstatus:hover, input.viewlicense:hover, input.trackpackage:hover,input.logout:hover, input.editaffiliate:hover,input.backacct:hover,input.giftwrapsubmit:hover,input.giftwrapcancel:hover{
	background:#F36E21;
	color:#000;
	cursor:pointer;
  -webkit-appearance: none;
text-shadow: none !important;
}


input.previmg, input.nextimg, input.detailprevimg, input.detailnextimg{
border-radius:4px;
border:1px solid #ccc;
background:#fff;
margin:4px;
font-size:11px;
cursor:pointer;
color:#006aba;
padding:4px;
}

input.previmg:hover, input.nextimg:hover, input.detailprevimg:hover, input.detailnextimg:hover{
color:#000;
border:1px solid #666;
}

/*Thanks page*/
.receiptbody{background-color:#fff;}
.receiptoption{background-color:#fefefe;}
.receipthr{height:0;border-width:1px 0 0 0;border-style:solid;border-color:#006aba}
.receipthl{background-color:#eee;padding:8px;}
.receiptheading{background-color:#bbb;color:#fff;font-weight:bold;padding:8px}

/* Quick Buy settings 
-------------------------------------*/

div.detaillink{
  float:right;
  width:70px;
  text-align:left;
  padding:6px;
}

div.qbuybutton{
  float:left;
  width:100px !important;
  text-align:right;
}

input.qbuybutton{
  background:#f1f1f1;
  color:#E06A1E;
  border-radius:4px;
  text-shadow: none;
  padding:4px 12px;
  border:1px solid #ccc;
  font-size:14px;
  font-weight:normal !important;
  cursor:pointer;
  margin-top:6px;
  -webkit-appearance: none;
}

input.detaillink{
  background:#f1f1f1;
  color:#E06A1E;
  border-radius:4px;
  text-shadow: none;
  padding:4px 12px;
  border:1px solid #ccc;
  font-size:14px;
  font-weight:normal !important;
  cursor:pointer;
  -webkit-appearance: none;
}

input.detaillink:hover{
  background:#1874CD;
  color:#000;
  -webkit-appearance: none;
}


div.qbuywrapper div.prodimage{
border:0px;
  width:200px;
  float:left;
}

div.qbuywrapper div.prodname{
float:right;
  width:60% !important;
  border-bottom:1px solid #ccc;
  text-align:left;
  margin-top:12px;
  margin-bottom:12px;
}

div.qbuywrapper div.prodrating{
float:right;
  width:60% !important;
    text-align:left;
    margin-bottom:6px;
}

div.qbuywrapper div.prodid{
float:right;
  width:60% !important;
    text-align:left;
    margin-bottom:6px;
}

div.qbuywrapper div.prodminquant{
float:right;
  width:60% !important;
    text-align:left;
    margin-bottom:6px;
}

div.qbuywrapper div.proddescription{
float:right;
  width:60% !important;
    text-align:left;
  padding:0px
  margin-bottom:6px;
}

div.qbuywrapper div.prodoptions{
float:right;
  width:60% !important;
    text-align:left;
      margin-bottom:6px;
}

div.qbuywrapper div.optiontext{
float:left;
  width:60% !important;
    text-align:left;
        margin:6px 0px;
}

div.qbuywrapper div.option{
float:left;
  width:70% !important;
    text-align:left;
}

div.qbuywrapper div.prodinstock{
float:right;
  width:60% !important;
    text-align:left;
  margin-left:0px !important;
      margin-bottom:6px;
}

div.qbuywrapper div.addtocart{
float:right;
  width:60% !important;
    text-align:right;
  margin-right:6px;
}

div.qbuywrapper div.detaillink{
float:right;
  width:60% !important;
    text-align:right;
  margin-right:6px;
}

div.qbuywrapper div.prodprice{
 float:right !important;
  width:60% !important;
  text-align:left;
      margin-bottom:6px;
}

div.qbuywrapper div.listprice{
 float:right !important;
  width:60% !important;
 text-align:left;
}

div.qbuywrapper div.prodcurrency{
 float:right !important;
  width:60% !important;
  text-align:left;
  margin-top:6px;
}

.found {
	text-align: center;
}

 .founder2 {
	margin-top: 20px;
	}
.founderpic {
	float: left;
	padding-right: 20px;
}

/* The category page 
-------------------------------------*/
div.category{
	width:43%;
	float:left;
	line-height:1.6;
  	font-size:0.9em;
    padding:10px;
	border:1px solid #ccc;
	margin:0px 0px 16px 16px;
	height:200px;
}

div.category:hover{
	
	border: 1px solid #006aba;
}

div.catnavigation{
	padding:10px 0px 10px 12px;
	float:left;
	width:97%;
	font-size:1em;
	background-color:#f2f2f4;
	border-bottom: 1px solid #ccc;
	margin-bottom:2px;
}

.catnavwrapper{
	background:#fff !important;
	border: 1px solid #fff !important;
}

div.navdesc{
	display:none; /* Removes the text "View all products in all categories */
}

div.catimage{
	width:33%;
	float:left;
	padding-right:4px;
}

div.catdesc{
	padding:0px 0px 4px 4px;
	width: 66%;
float: left;
text-align: justify;
padding-right: 4px;
}

div.catname{
	padding-left:4px;
  font-size:1.2em;
	float:left;
	width:66%;
}

div.catdiscounts, div.allcatdiscounts{
  padding:0px;
  margin:0px;
	font-weight:normal;
	color:#DA6B1D;
	font-size:0.9em;
}

div.categorymessage{
	padding-top:0px;
	font-size: 1.1em;
	display:none;
}

p.noproducts{
margin-top:8px;
width:100%;
float:left;
}


/* The products page 
-------------------------------------*/

div.prodfilter{
	float:left;
	padding:2px;
	margin-bottom:4px;
}

div.prodfilterbar{
	float:left;
	width:98%;
  border-bottom: 1px solid #eee;
  margin-bottom:14px;
  padding-bottom:8px;
}

div.filtertext{
  padding:8px;
}

select.prodfilter {
	background: url(../images/select-icon.png) no-repeat scroll right 50% #fff !important;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #eaeaea;
	padding: 5px 24px 5px 5px;
	line-height: 18px;
	margin: 0px;
	border: 1px solid #eee;
	width: 175px;
	color:#666666;
}

input.prodfilter{
	padding:6px;
  border: 1px solid #ccc;
}
.prodfilter.ectpfpage {
	float: right;
	margin-right: 20px;
	}
div.product {
width: 24%;
min-height: 260px;
display: -moz-inline-stack;
display: inline-block;
vertical-align: top;
margin: 2px;
zoom: 1;
*display: inline;
_height: 260px;
padding:6px;
}

div.prodnavigation{
	padding:10px 0px 10px 0px;
	float:left;
	width:97%;
	font-size:1.0em;
	background-color:#fff;
	
}

div.checkoutbutton{
  float:left;
  width:96%;
}

.prodratinglink{
	font-size:0.8em;
}

div.allproddiscounts{
	color:#DA6A1E;
	width:100%;
	margin:4px 0px;
	float:left;
}

.proddiscounts, .discountsapply{
	color:#DA6A1E;
	margin:4px 0px;
}

div.prodmanufacturer{
	margin:4px 0px;
}

div.prodsku{
	margin:4px 0px;
}

div.prodimage{
	padding: 18px;
	text-align:center;
	border:1px solid #eee;
}

div.prodimage:hover{
	border: 1px solid #006aba;
}

img.prodimage{
max-width:100%;
height:auto;
}

div.prodname{
	padding-top:6px;
	font-size: 1.1em;
  margin:4px 0px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	text-align:center;
}

div.prodinstock{
	margin:4px 0px;
}
div.proddescription{
	margin:4px 0px;
	float:left;
	font-size: 0.9em;
	line-height: 1.5em;
}

div.prodoptions{
float:left;
width:98%;
}

div.optiontext{
margin:4px 0px;
}

div.option{
margin:4px 0px;
}

div.listprice{
	width:98%;
	float:left;
	font-size: 0.9em;
	margin:4px 0px;
}

span.yousave{
	background:#0065A7;
	color:#fff;
	margin:4px 0px;
	font-size:0.9em;
}

div.prodprice{
	float:left;
	width:98%;
margin:4px 0px;
text-align:center;
}

div.prodrating{
	float:left;
	width:98%;
  margin:4px 0px;
}

div.prodcurrency{
	float:left;
	width:100%;
	font-size: 0.8em;
	color:#666;
  margin:4px 0px;
}

div.addtocart{
float:left;
margin:10px 0px;
width:66%;
}

div.quantity0div, div.quantity1div, div.quantity2div{
float:left;
display:inline-block;
margin:4px 6px 0px 0px;
}

input.quantity0input{
border:1px solid #ccc;
padding:4px 4px 3px 4px;
} 

div.notifystock{
	float:left;
	width:100%;
  margin:4px 0px;
}

div.configbutton{
	float:left;
	width:100%;
  margin:4px 0px;
}

div.outofstock{
	text-align:center;
	margin:4px 0px;
	font-weight:bold;
}

div.prodid {
	margin:4px 0px;
}

div.multioptiontext{
	width:180px;
}

div.pagenums{
	text-align:center;
	float:left;
	margin:4px 0px;
}
.currpage {
	background: #f0f0f0;
	height: 40px;
	width: 40px;
	display: inline-block;
	line-height: 40px;
	text-align: center;
	border-radius: 25px;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-o-border-radius: 25px;
}
div.pagenums a.ectlink {
	background: #f0f0f0;
	height: 40px;
	width: 40px;
	display: inline-block;
	line-height: 40px;
	text-align: center;
	border-radius: 25px;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-o-border-radius: 25px;
}


div.pagenums a.ectlink:hover  {
	background: #F36E21;
	color: #fff !important;
}
.ppbestsellcstitle {
	display: none;
}
div.ppbestsellprodimage.allprodimages {
	width: 100%;
	text-align: center;
	margin-bottom: 10px;
}
.ppbestsellprodimage.allprodimages img {
	width: 50%;
	
}
.ppbestsellproduct {
	text-align: center;
	font-size: 16px;
}
.ppbestsellprodname {
	margin-bottom: 10px;
}

/* The product detail page 
-------------------------------------*/
.recentviewheader {
	line-height: 32px;
	font-weight: 600 !important;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-align: left;
	font-size: 20px;
	margin-bottom:20px;
}
div.recentviewheader::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: -5px;
	height: 2px;
	width: 50px;
	border-bottom: 2px solid #F36E21;
	top: 35px;
}
div.recentviewheader img {
	display: none;
}
.recentviewline {
	width: 100%;
	text-align: center;
}
div.recentviewimage {
	width: 100%;
}
.recentviewimage img {
	width: 50%;
	margin-bottom: 10px;
}

.recentviewname {
	margin-bottom: 10px;
	color: #000 !important;
	font-size: 16px;
}
.pdpdrelatedprodname {
	margin-bottom: 10px;
}
.pdrelatedcstitle {
	font-size: 20px;
	line-height: 32px;
	letter-spacing: 1px;
	font-family: 'Poppins', sans-serif;
	text-transform: uppercase;
	width: 100%;
	text-align: center;
	color:#1b2839;
}
p.pdrelatedcstitle > strong {
	font-weight: 600;
}
div.pdrelatedprodimage.allprodimages {
	width: 100%;
}

.pdrelatedprodimage img {
	width: 40%;
	margin-bottom: 10px;
}
/*also bought*/
p.pdboughtcstitle > strong {
	font-weight: normal;
}
.pdboughtcstitle {
	font-size: 1.7em;
	line-height: 32px;
	font-weight: 400 !important;
	letter-spacing: 1px;
	color: #fff;
	font-family: 'Poppins', sans-serif;
	text-transform: uppercase;
	width: 100%;
	text-align: center;
	background-color: #000;
	padding: 20px 0px;
}
p.pdboughtcstitle::after {
	background: #F36E21 none repeat scroll 0 0;
	content: "";
	height: 2px;
	margin-top: 15px !important;
	position: relative;
	width: 25%;
	float: right;
}
p.pdboughtcstitle::before {
	background: #F36E21 none repeat scroll 0 0;
	content: "";
	height: 2px;
	position: relative;
	margin-top: 15px !important;
	width: 25%;
	float:left; 
}
.ectbought {
	width: 100%;
	float: left;
}
.pdboughtproduct {
	width: 15%;
	float: left;
	margin-top:30px; 
}
.pdboughtprodname {
	text-align: center;
	font-size:16px;
}
.pdboughtprodimage.allprodimages {
	text-align: center;
}
.pdboughtprodimage.allprodimages img {
	width: 50%;
}
div.detailprodnavigation{
	width:99%;
}
div.detailprodnavigation a.ectlink {padding: 10px 25px;
    background-color: #000;
  color: #fff !important;
}

div.detailprodnavigation a.ectlink{ width: 200px; height: 40px; position: relative; background: #000;  }
div.detailprodnavigation a.ectlink::after { content: ""; position: absolute; left: 0; bottom: 0; width: 0; height: 0; border-left: 20px solid white; border-top: 20px solid #000; border-bottom: 20px solid transparent; } 
div.detailprodnavigation a.ectlink::before { content: ""; position: absolute; right: -20px; bottom: 0; width: 0; height: 0; border-left: 20px solid #F36E21; border-top: 20px solid transparent; border-bottom: 20px solid transparent; }

div.detailprodnavigation a.ectlink:hover {padding: 10px 25px;
    color: #fff !important;
}

div.detailprodnavigation a.ectlink:hover{ width: 200px; height: 40px; position: relative; background: #F36E21;  }
div.detailprodnavigation a.ectlink:hover::after { content: ""; position: absolute; left: 0; bottom: 0; width: 0; height: 0; border-left: 20px solid white; border-top: 20px solid transparent; border-bottom: 20px solid transparent; } 
div.detailprodnavigation a.ectlink:hover::before { content: ""; position: absolute; right: -20px; bottom: 0; width: 0; height: 0; border-left: 20px solid #000; border-top: 20px solid transparent; border-bottom: 20px solid transparent; }


div.detailimage{
	width:30%;
	padding:10px;
	float:left;
	background: url(../images/pdback.png) center no-repeat #fff;
} 

img.detailimage{
max-width:100%;
height:auto;
}

div.detailcheckoutbutton{
	clear:both;
	display: none;
}

div.detailid {
	width:66%;
	float:left;
	margin:5px;
}

div.detailname h1 {
	font-size: 2.2em;
	padding:6px;
	float:left;
	width:68%;
	margin-top:10px;
  margin-bottom:12px;
	border-bottom: 1px solid #ccc;
}

span.detaildiscountsapply{
  margin-left:2px;
 float:left;
  width:68%;
}

div.detaildiscounts{
	width:66%;
  margin-left:2px;
  float:left;
}

div.detailmanufacturer{
	float:left;
	width:66%;
	margin:5px;
}
.detailshortdescription {
	float: left;
	width: 100%;
}
div.detailsku{
	float:left;
	width:66%;
	margin:5px;
}

div.detailinstock{
	float:left;
	width:66%;
	margin:5px;
}

div.detailreviewstars{
	float:left;
	width:66%;
  margin:5px;
}

div.detaildescription{
	font-size: 1.1em;
	margin:5px;
	padding-top:4px;
	line-height:1.8em;
	float:left;
	width:66%;
	color:#000;
}

div.detailprice {
	font-size: 1.4em;
	/* font-weight: bold; */
	float: left;
	width: 66%;
	margin-left: 5px;
	color: #000;
}

div.detaillistprice{
	float:left;
	width:100%;
	padding:6px 0px;
	color:#DA6A1E;
  margin-left:10px;
}

div.detailcurrency{
	padding-top: 6px;
	font-size: 0.8em;
	float:left;
	width:98%;
	color:#666;
	border-bottom: 1px solid #ccc;
	padding-bottom:20px;
  padding-left:10px;
}

div.detailoptions{
  float:left;
  margin-bottom:8px;
display:inline:block;
width:98%;
}

div.detailoptiontext{
display:inline:block;
float:left;
padding-left:10px;
margin:15px 0px;
clear:left;
min-width:160px;
}

div.detailoption{
float:left;
clear:right;
margin:10px 0px;
  display:inline:block;
}

input.detailprodoption{
margin-right:6px;
}

select.detailprodoption{
padding:4px;
  clear:right;
  }

div.detailmultioptiontext{
	padding: 6px;
	width:30%;
clear:none;
}

div.previousnext{
	padding-top:20px;
	padding-bottom:6px;
	float:right;
	width:94%;
	text-align:center;
	border-top:0px solid #ccc;
	color: #9e9e9e;
	font-size: 16px;
	font-weight: 100;
}
.previousnext a:link {
	color: #9e9e9e;
	font-size: 16px;
	font-weight: 100;
}
div.detailquantity{
float:left;
display:inline-block;
margin-top:12px;
width: 66%;
}

div.detailquantitytext{
float:left;
display:inline-block;
padding:0px 5px;
margin-top:4px;
}

div.detailaddtocart{
float:left;
text-align:left;
margin-left:5px;
}
.buybutton.detailbuybutton {
	background-color: #F36E21 !important;
	background: url("../images/icon-cart-option2.png") no-repeat scroll 10px 6px;
	border: none;
	padding: 13px 40px;
	font-size: 16px;
	line-height: 16px;
	font-weight: 500;
	transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	border-radius: 25px;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-o-border-radius: 25px;
	
}
input.buybutton.detailbuybutton {
	padding-left: 50px;
	text-shadow: none !important;
	color: #000;
}

div.detailoutofstock{
	font-size: 1.2em;
	font-weight:bold;
	float:left;
	width:94%;
text-align:left;
  margin-left:10px;
  padding:10px 0px;
}

div.detailnotifystock{
	text-align:left;
	padding-top:16px;
	float:left;
	width:98%;
  margin-left:8px;
}

div.review{
	float:right;
	margin-top:16px;
	width:71%;
  padding-left:10px;
	color:#000;
}

span.numreviews{
font-size:1.2em
}

hr.review{
	height: 0;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #f5f5f5;
	padding:4px;
	margin-top:6px;
}

div.reviewprod{
	background-color:#eee;
	padding:10px;
}

input.askaquestion, input.emailfriend{
background:#F36E21;
color:#fff;
height:41px;
border:0;
border-radius:4px;
font-size:14px;
cursor:pointer;
margin-top:7px;
padding:10px;
}

div.socialmediabuttons{margin:10px 8px;background:#fff;width:94%;float:left;padding:4px;}

div.socialmediabutton{float:left;display:inline-block;padding:6px;}
div.socialaskaquestion{float:right;}
.socialmediabutton.socialemailfriend {
	float: right;
}
div.sociallinkedin{margin-top:12px}
div.socialfacebook{margin-top:8px}
div.socialtwitter{margin-top:8px}
div.socialgoogle{margin-top:5px}
div.socialpinterest{margin-top:12px}
div.socialcustom{margin-top:8px}

.detailhr{clear:both;}
p.pagenums{width:100%;float:left}

.recentviewimage {
	width: 80%;
}


/*This is the first breakpoint and contains styles for screens 1024px to 980px*/
@media screen and (max-width: 1024px) {

div.product{
width:46%;
}
}

/*This is the second breakpoint and contains styles for screens 980px to 800px*/
@media screen and (max-width: 980px) {

div.detailimage, div.detailname h1, div.detaildescription, div.detailreviewstars, div.detailmanufacturer, div.detailsku, div.detailinstock{
width:98%;
font-size: 14px;
line-height: 24px;
}

div.detailoptions{
width:98%;
}

}

/*This is the third breakpoint and contains styles for screens 800px to 640px*/
@media screen and (max-width: 800px) {

div.category{
width:95%;
height:auto;
}
div.detailprodnavigation{display:none}

div.prodnavigation {
		display: none;
}

.prodfilter.filtertext.ectpfpricetext {
	display: none;
}
.prodfilter.filtertext.ectpfpagetext{display:none;}
.prodfilter.ectpfprice {
	display: none;
}

.prodfilter.ectpfpage {
	float: left;
	margin-right: 20px;
}
}
/*This is the fourth breakpoint and contains styles for screens 640px to 500px*/
@media screen and (max-width: 640px) {
.hprecproduct, .hpbesproduct {
	text-align: center;
	width: 100%;
}
div.product{
width:97%;
height:auto;
}
  
  div.qbuywrapper {
  width:90% !important;
  border-right: 0px;
    text-align:left;
}
  
  div.qbuywrapper div.prodimage{
  width:100%;
  border-right: 0px;
    text-align:left;
}

div.qbuywrapper div.prodname{
float:left;
  width:96% !important;
  margin-top:0px;
}

div.qbuywrapper div.prodid{
float:left;
  width:96% !important;
  margin-top:0px;
}

div.qbuywrapper div.prodrating{
float:left;
  width:96% !important;
}

div.qbuywrapper div.proddescription{
float:left;
  width:96% !important;
}

div.qbuywrapper div.prodoptions{
float:left;
  width:96% !important;
}

div.qbuywrapper div.optiontext{
float:left;
  width:90% !important;
}

div.qbuywrapper div.option{
float:left;
  width:80% !important;
}

div.qbuywrapper div.prodinstock{
float:left;
  width:96% !important;
}

div.qbuywrapper div.addtocart{
float:left;
  width:96% !important;
}

div.qbuywrapper div.prodprice{
 float:left !important;
  width:96% !important;
}

div.qbuywrapper div.listprice{
 float:left !important;
  width:96% !important;
}

div.qbuywrapper div.prodcurrency{
 float:left !important;
  width:96% !important;
}

 div.qbuywrapper div.prodminquant{
 float:left !important;
  width:96% !important;
} 

}

/*This is the fifth breakpoint and contains styles for screens 500px to 360px*/
@media screen and (max-width: 500px) {
  div.detailoptiontext{
width:98%;
}
}

/*This is the last breakpoint and contains styles for screens below 360px*/
@media screen and (max-width: 360px) {

div.category{
width:90%;
}

div.catimage{
width:98%;
}

}
